<template>
    <view class="home1">
    <navBar title="用户协议" color="#000" />
		<view v-html="content" class="home-content"></view>
    </view>
</template>

<script>
import navBar from "@/components/nav-bar/index.vue";

export default {
  data() {
    return {
      content: "",
    };
  },
  components: {
    navBar,
  },
		onLoad() {
			this.getGuize();
		},
        methods: {
			getGuize(){
				this.$Request.getT('/app/common/type/177').then(res =>{
					if(res.code === 0){
						this.content = res.data.value;
					}
				});
			}
		}
    }
</script>

<style scoped lang="scss">
page {
  background: #ffffff;
}
.home1 {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  font-size: 28rpx;
  line-height: 52rpx;

  .home-content {
    flex: 1;
    overflow: hidden;
    overflow-y: auto;
    padding: 32rpx;
    box-sizing: border-box;
  }
}
</style>
